#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.4
visibility:           public
id:                   pointed-5.0.4-2CmBpEaLB1PA6zADDc7EQW
key:                  pointed-5.0.4-2CmBpEaLB1PA6zADDc7EQW
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  bb287c3d6ed5927c03e83b2e2e421ecc
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.4-2CmBpEaLB1PA6zADDc7EQW
depends:
    base-4.15.1.0 comonad-5.0.8-J2wjUEuFB6OFtEoN8dpdww
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    kan-extensions-5.2.5-IKxQ1urixXV1YcxacRh2vP
    semigroupoids-5.3.7-GoTx94maRcpLxMeVXfADal stm-2.5.0.0
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

